/**
  * Name: SYLIN
  * Version: 1.0
  * Author: ThemetechMount
  * Author URI: http://www.themetechmount.com
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,700,700i&display=swap');
@font-face {
    font-family: 'Nimbus Roman No9 L';
    src: url('../fonts/NimbusRomNo9L-Reg.eot');
    src: url('../fonts/NimbusRomNo9L-Reg.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NimbusRomNo9L-Reg.woff2') format('woff2'),
        url('../fonts/NimbusRomNo9L-Reg.woff') format('woff'),
        url('../fonts/NimbusRomNo9L-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nimbus Roman No9 L';
    src: url('../fonts/NimbusRomNo9L-Med.eot');
    src: url('../fonts/NimbusRomNo9L-Med.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NimbusRomNo9L-Med.woff2') format('woff2'),
        url('../fonts/NimbusRomNo9L-Med.woff') format('woff'),
        url('../fonts/NimbusRomNo9L-Med.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Herr Von Muellerhoff';
    src: url('../fonts/HerrVonMuellerhoff-Regular.eot');
    src: url('../fonts/HerrVonMuellerhoff-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HerrVonMuellerhoff-Regular.woff2') format('woff2'),
        url('../fonts/HerrVonMuellerhoff-Regular.woff') format('woff'),
        url('../fonts/HerrVonMuellerhoff-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
    color: #828c96;
}
body {

    font-family: 'Poppins', sans-serif; 
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0px;
    color: #333;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Nimbus Roman No9 L",Arial,Helvetica,sans-serif; font-weight: 400; color :#252525;
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 40px
}
h3 {
    font-size: 18px;
    line-height: 24px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
strong{ color: #fda12b; }
a:hover, a:focus{ text-decoration: none; }

p { margin-bottom: 25px; }

a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}
.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.mb-35{ margin-bottom: 35px; }
.ttm_content_wrapper h2{
    text-align: left;
    font-size: 90px;
    line-height: 87px;
    color: #fda12c;
    margin: 0;
}
.ttm_content_wrapper h5{
    text-align: left;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 10px ;
    padding-left: 4px;
}
/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }
.ttm-row{ padding: 90px 0px;  position: relative; }
.ttm-row.header-style-section,
.ttm-row.row-bg1,
.ttm-row.inner-page-section{padding-bottom: 60px;}
.ttm-row.features-section{padding-bottom: 70px;}
.ttm-row.features-list-section{padding-top: 0;}
.home-demo .demo-content{ margin-top: -110px; }
.banner-img{ position: relative; z-index: 999; padding-bottom: 0px; }
.ttm-bgcolor-grey{ background-color: #f3f7f9; }
.bg2{ background-image: url(../images/bg2.jpg); }
.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white, .section-title h5.ttm-textcolor-white,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.ttm-textcolor-darkgrey{color: #333;}
.ttm-textcolor-skincolor{color: #bf9456;}
.ttm-bgcolor-white{background-color: #fff;}

.ttm-bgcolor-skincolor, .ttm-bgcolor-skincolor > .ttm-bg-layer { background-color: #bf9456;}
.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #333;}
.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .96;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}
.ttm-bgcolor-black ul.title-shape li {
    background-color: #464a53;
}


/** button **/
.ttm-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border: 1px solid transparent;
    position: relative;
    font-weight: 500;
    overflow: hidden;
    z-index: 9;
    text-transform: capitalize;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.ttm-btn.ttm-btn-size-md {
    font-size: 14px;
    padding: 12px 20px 12px 20px;
}
.ttm-btn.ttm-btn-color-dark.ttm-btn-style-border{ border-color: #1a1d22; color: #1a1d22;}
.ttm-btn.ttm-btn-color-dark.ttm-btn-style-border:hover{ color: #fff; background-color: #1a1d22; }

.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-fill{ background-color: #ff4f1a; color: #fff;}
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-fill:hover{ color: #fff; background-color: #131d3b; }

.ttm-btn.ttm-btn-style-border {
    background-color: transparent;
    border: 2px solid transparent;
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border{ 
    color: #fff;
    border-color: #fff;
    background: transparent; 
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border:hover {
    color: #020d26;
    border-color: #FFF;
    background-color: #FFF;
}


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 15px;
}
.section-title h5{
    font-family: "Herr Von Muellerhoff",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 60px;
    line-height: 60px;
    color: #bf9456;
    margin-bottom: 0;
}
.section-desc p {
    font-family: "Poppins",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    color: #636262;
    max-width: 550px;
    margin: 0 auto;
}
.section-title h2.title{
    font-family: "Nimbus Roman No9 L",Arial,Helvetica,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 42px;
    line-height: 52px;
}
.section-title .title-header{ 
    position: relative; 
    padding-bottom: 30px;
}
.section-title.title-style-center_text{
    text-align: center;
}
.ttm-demo-title {
    margin-top: 25px;
    text-align: center;
    font-size: 26px;
    line-height: 30px;    
}
.ttm-demo-title a{color: #252525;}
.ttm-demo-title a:hover{color: #bf9456;}
.ttm-bgcolor-skincolor h5,
.ttm-bgcolor-skincolor h2,
.plugin-section p,
.plugin-section h2.title,
p.ttm-textcolor-white{
    color: #fff;
}
.slide-page-section{position: relative;}
.device-box-wrap {
    position: absolute;
    top: -38px;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.page-slide.owl-carousel .owl-item { padding: 0 35px;}
.page-slide.owl-theme .owl-dots{padding-top: 100px;}
.device-box-wrap .device-frame-inner {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 99;
    width: 58%;
}

/* style2 */
.section-title.style2{
    margin-right: -35px;
}
.section-title.style2 .title-header{
    width: 46%;
    padding-right: 20px;
    padding-bottom: 15px;
}
.section-title.style2 .title-desc{
    padding-right: 40px;
}
.section-title.style2 .title-header,
.section-title.style2 .title-desc{
    display: table-cell;
    vertical-align: middle;
}


.mt_60 { margin-top: -60px; }
.slide-page-section { margin-top: -200px; }
.ttm-row.inner-page-section{padding-bottom: 250px;}
/*==========================================================================
       header
    ==========================================================================*/
.ttm-stickable-header-w {
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    float: left;
    display: block;
    z-index: 1;
    position: relative;
}
.site-branding img {max-height: 60px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #ff4f1a;}
.plugin-section figure{width: 100px; height: 100px;display: flex;align-items: center; justify-content: center;margin: 0 auto;}
.plugin-section p{font-size: 18px; line-height: 24px;margin-bottom: 0}
.ttm_single_image-wrapper{}
/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    position: relative;
    background-image: url(../images/footer-bg-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 3px;
    background-color: #bf9456;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}

.spacing-1{padding: 0px 0px 0px 250px;}
.spacing-2{padding: 0px 200px 0px 150px;}
.spacing-3{padding: 0px 150px 0px 40px;}
.p-0{padding: 0px !important;}
.pt-0{padding-top: 0 !important;}
.mb-15{margin-bottom: 15px !important;}
.pt-90{padding-top: 90px!important;}
.mt-25{margin-top: 25px!important;}
.mt-30{margin-top: 30px!important;}
.mt_75{margin-top: -75px!important;}
.mt_100{margin-top: -100px!important;}
.mt-65{margin-top: 65px!important;}


.bg-img1 {
    background-image: url(../images/row-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}
.bg-img3 {
    background-image: url(../images/row-bgimage-3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#site-header-menu #site-navigation div.menu > ul.dropdown > li.current a{color: #ff4f1a!important;}

.fea-box {
    background-color: transparent;
    padding: 35px 20px 0px 20px;
    text-align: center;
    border-bottom: 2px solid transparent;
    transition: all .5s
}
.fea-box:hover{
    background-color: #fff;
    border-color: #bf9456;
    cursor: pointer;
}
.fea-box:hover .ttm-icon{transform: translateY(-10px);transition: all .5s}
.fea-box h3 {
    font-size: 24px;
    line-height: 33px;
    font-weight: 400;
    margin-top: 20px;
}
.fea-box p{
   font-size: 14px;
}
.fea-box i, .fea-box .ttm-icon{
    font-size: 55px;
    color: #bf9456;
    transition: all .5s;
}
.star-div{
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(255, 255, 255, .17);
    width: 10%;
    margin: 0 auto;
    margin-bottom: 25px;
}
.featured-icon-box {
    position: relative;
}
.featured-icon-box.icon-align-before-content.icon-ver_align-top .featured-icon {
    vertical-align: top;
}
.featured-icon-box .ttm-icon{
    width: 30px;
    height: 30px;
    background-color: #bf9456;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    line-height: 30px;
    font-size: 12px;
    margin-right: 20px;
    margin-top: 7px;
}
.featured-icon-box.icon-align-before-content .featured-icon, .featured-icon-box.icon-align-before-content .featured-content {
    display: table-cell;
    vertical-align: middle;
}
.featured-title h5 {
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 10px;
    font-weight: 400;
}
.featured-desc p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 0;
}
.sep_holder .sep_line {
    height: 1px;
    border-top: 1px solid #eee;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
    margin: 25px 0;
}
/* ttm-list-style-icon */
.ttm-list.ttm-list-style-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}
.ttm-list.ttm-list-style-icon li {
    position: relative;
    padding-bottom: 11px;
}
.ttm-list.ttm-list-style-icon li i {
    position: absolute;
    left: auto;
    top: 5px;
    font-size: 14px;
    line-height: 14px;
    color: #ff4f1a;
}
.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    display: inline-block;
    padding-left: 20px;
    font-weight: 400;
}
.thumb-wrapper.col-md-4.col-sm-12.col-xs-12 {
    margin-bottom: 35px
}
.header-style-section .ttm-thumb-box:hover .ttm-thumb-box-inner {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 0 17px rgba(32,46,60,.1);
}

@media (min-width: 1420px){
    .container{max-width: 1380px!important}
    .margin-overlay {
    margin-top: -350px;
}
}
@media (min-width: 1200px){
    .ttm-stickable-header-w {
    background-color: transparent;
    position: absolute;
    z-index: 9999;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

/* ===============================================
    header
------------------------*/
.ttm-stickable-header-w {
    background-color: transparent;
}
.ttm-stickable-header.fixed-header .site-branding,
#site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
#site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
    height: 70px!important;
    line-height: 70px!important;
}
.ttm-stickable-header.fixed-header .site-branding img {max-height: 50px;}
.ttm-stickable-header.fixed-header {
    z-index: 111;
    background-color: #1d2435;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
}
.fixed-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
   
#site-header-menu #site-navigation {
    position: relative;
    height: 102px;
}
#site-header-menu #site-navigation .menu{
    float: right;
}
#site-header-menu #site-navigation .menu{position: relative;}
#site-header-menu #site-navigation .menu > ul {
    margin: 0px;
    padding: 0px;
}
#site-header-menu #site-navigation .menu > ul > li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
#site-header-menu #site-navigation .menu > ul > li > a{
    display: block;
    margin: 0px 14px 0px 14px;
    position: relative;
    z-index: 1;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 15px;
    color: #fff;
}
#site-header-menu #site-navigation .menu > ul > li:last-child > a{ margin-right: 0; }
#site-header-menu #site-navigation .menu > ul > li:hover > a{
    color:  #ff4f1a;
}
.icon-block{ padding-left: 40px; position: relative; }
.icon-block:before{
    position: absolute;
    content: "";
    height: 30px;
    width: 1px;
    left: 20px;
    top: 45%;
    background-color: rgba(255,255,255,.08);
}

.ttm-stickable-header-w {height: auto;}
.ttm-stickable-header-w {
    background-color:transparent;
    position: absolute;
    z-index: 9999;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
}

}

@media (max-width: 1199px)
{

.ttm-header-wrap {
    width: auto;
    display: block;
    position: relative;
}
#ttm-stickable-header-w.ttm-stickable-header-w {
    background-color: #1d2435;
}
.site-header-menu-inner.ttm-stickable-header {
    width: auto;
    display: block;
    position: relative;
    line-height: 70px;
    height: 70px;
}
#site-header-menu .site-navigation {position: relative;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {
    position: relative;
    height: 30px;
    width: 30px;
    top: -5px;
}
.ttm-menu-toggle label {
    cursor: pointer;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 38px;
    left: 15px;
    margin: 0;
}
.ttm-menu-toggle label span{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.ttm-menu-toggle .toggle-block {
    position: absolute;
    height: 2px;
    width: 100%;
    padding: 0;
    background-color: #ecf0f1;
}
.ttm-menu-toggle .toggle-blocks-1 {
    position: relative;
    float: left;
}
.ttm-menu-toggle .toggle-blocks-2 {
    position: relative;
    float: left;
    margin-top: 6px;
}
.ttm-menu-toggle .toggle-blocks-3 {
    position: relative;
    float: left;
    margin-top: 6px;
}
.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-top: 10px;
}
.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
    opacity: 0;
}
.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: -12px;
}
#site-header-menu #site-navigation .menu,
#site-header-menu #site-navigation .menu > ul ul,
#site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
#site-header-menu #site-navigation .menu.active {
    max-height: 55em;
    display: block;
}
#site-header-menu #site-navigation .menu ul li a {color: rgba(80,87,103,1);}
#site-header-menu #site-navigation .menu ul > li ul li > a { padding : 15px 15px 15px 15px;font-size: 14px;font-weight: 400; }
#site-header-menu #site-navigation .menu ul li > ul li.active > a,
#site-header-menu #site-navigation .menu ul li > ul li > a.active,
#site-header-menu #site-navigation .menu ul li > ul li > a:hover{background-color: transparent!important;color: #ff4f1a!important;}
#site-header-menu #site-navigation .menu ul li > a:hover
{color: #ff4f1a;}

#site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
    overflow: hidden;
    max-height: 0;
    background-color: #fff;
}
#site-header-menu #site-navigation .menu {
    clear: both;
    min-width: inherit;
    float: none;
}
#site-navigation .menu > ul {
    position: absolute;
    padding: 10px 20px;
    box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
    border-top: 3px solid #ff4f1a;
    z-index: 100;
    width: 100%;
    top: 100%;
    background-color: #fff;
    margin: 0;
}
#site-navigation .menu > ul li:not(:last-child){
    border-bottom: 1px solid rgba(80,87,103,0.15);
}
#site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {display: block;}
#site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
    position: absolute;
    right: 15px;
    font-size: 16px;
    opacity: .8;
    content: "\f107";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 19px;
    margin-left: 4px;
    margin-top: 3px;
}
#site-header-menu #site-navigation .menu ul li a {
    display: block;
    padding: 15px 0px;
    text-decoration: none;
    line-height: 18px !important;
    height: auto;
    line-height: 18px;
    font-weight: 500;
    font-size: 16px;
}
    
}
@media (max-width: 1600px){
    .spacing-1 {padding: 0px 0px 0px 50px;}
    .spacing-2 {padding: 0px 100px;}
    .spacing-3 {padding: 0px 80px 0px 0px;}

}
@media (max-width: 1300px){
    .page-slide.owl-carousel .owl-item{padding: 0 15px;}
}
@media (max-width: 1199px){
    .device-box-wrap{display: none;}
    .page-slide.owl-theme .owl-dots{padding-top: 40px}
}
@media (max-width: 991px)
{
.res-991-mt-0{margin-top: 0!important;}
.container-fluid {padding: 0px 15px;}
.section-title h2.title {font-size: 30px;line-height: 36px;}
.section-title h5{font-size: 40px;}
.section-desc p{font-size: 14px;}
.section-title.with-sep {
    margin-bottom: 28px;
}
.ttm-row{padding: 40px 0 !important;}
.ttm-row.inner-page-section{padding-bottom: 100px}
.slide-page-section{margin-top: -70px}
.spacing-3 {padding: 40px 0 0;}
.spacing-1 {padding: 40px 0px 40px 0px;}
.spacing-2 {
    padding: 40px 0px 0px 0px;
}
.fea-box {min-height: 180px; }

footer h2 {font-size: 38px;line-height: 48px;}
footer p {font-size: 14px;}
footer {padding-top: 60px !important;padding-bottom: 50px !important;}

.site-branding { float: none; }
}
@media (max-width: 767px)
{
    .res-767-mb-0{margin-bottom: 0}
    .fea-box{padding: 0 10px;}
    .section-desc p{max-width: 100%;}
    .section-title .title-header{padding-bottom: 20px}
    .plugin-section p{margin-bottom: 20px;}
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {width: 30%;}
    .section-title h2.title{font-size: 25px;line-height: 30px}
    .ttm-demo-title{font-size: 22px;line-height: 30px;margin-bottom: 30px;}
    .ttm-boxes-spacing-15px .col-md-4:last-child .ttm-demo-title{margin-bottom: 0}
    .featured-title h5{margin-bottom: 0}
    .sep_holder .sep_line{margin: 15px 0;}
}
@media (max-width: 575px){
    .site-branding img {
    max-width: 85%;}


}


.slider-img1 {
    -webkit-animation: slider-img 3s linear infinite;
    animation: slider-img 3s linear infinite;
}

@-webkit-keyframes slider-img {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    50% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes slider-img {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    50% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}


.slider-img1 {
    -webkit-animation: slider-img 3s linear infinite;
    animation: slider-img 3s linear infinite;
}

@-webkit-keyframes slider-img {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    50% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes slider-img {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    50% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

.shakeimage{
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}

.tada-img{
    -webkit-animation: tada 24s linear infinite;
    -moz-animation: tada 24s linear infinite;
    -o-animation: tada 24s linear infinite;
    animation: tada 24s linear infinite;
}
/*** Color Switcher Style
==================================================================== ***/
.cmt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}